#nacos配置
spring:
  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
        namespace: a6dcfe8b-b653-4a79-8b51-13959833dac2
      config:
        server-addr: 127.0.0.1:8848
        namespace: a6dcfe8b-b653-4a79-8b51-13959833dac2
        file-extension: yaml
        group: dev